/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "相似照片";

"tochoose.title" = "相似照片";
"tochoose.description" = "轻松查找并清理相似照片。";

"imageinfo.name" = "名称";
"imageinfo.size" = "大小";
"imageinfo.dimensions" = "尺寸";
"imageinfo.date" = "修改日期";
"imageinfo.path" = "路径";
"imageinfo.camera" = "摄像头";

"imagecluster.photo" = "%@ 张照片";
"imagecluster.totalsize" = "总大小:";

"scanProgress1" = "正在查找相似照片...";
"cleanning.title" = "正在清理相似照片...";
"toClean.nofounds.description" = "在您的 Mac 上没有发现相似照片。";
"album.trash.name" = "相似照片结果";

"tutorial.title" = "在照片应用程序中手动删除相似照片。";

"alert.title" = "是否确定要删除 \"%@\" 及所有相似的照片?";

"selection.title" = "选择相似项";
"selection.oldest" = "保留最新项";
"selection.newest" = "保留最旧项";
"selection.deselectall" = "取消全选";



